var data = {
  "stats": [
    {
      "series": [
        {
          "data": [
            0.00826, 
            0.00269, 
            0.00012
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            2477.7, 
            1258.2, 
            404.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.3337369334463415e-06, 
            2.1379748847560007e-06, 
            2.968827313211282e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.0105, 
            0.000334
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0173, 
            0.00301
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT+DA (Meng et al.)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "", 
      "title": "As converged as available"
    }, 
    {
      "series": [
        {
          "data": [
            0.00826, 
            0.00269, 
            0.00012
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            25.7, 
            35.9, 
            19.1
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.00032140077821011674, 
            7.493036211699165e-05, 
            6.282722513089005e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.0108, 
            0.000347
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0174, 
            0.00302
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT+DA (Meng et al.)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "", 
      "title": "Similar time"
    }, 
    {
      "series": [
        {
          "data": [
            0.00826, 
            0.00269, 
            0.00012
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            2477.7, 
            788.7, 
            36.6
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.3337369334463415e-06, 
            3.410675795613034e-06, 
            3.2786885245901638e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.0105, 
            0.000341
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0173, 
            0.00302
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT+DA (Meng et al.)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "", 
      "title": "Similar variance"
    }
  ], 
  "imageBoxes": [
    {
      "elements": [
        {
          "image": "images/castle_ept_castle_ept_converged_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/castle_ept_vpt_da_castle_ept_vpt_da_converged_Irr.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/castle_ept_pept_shells_castle_ept_pept_shells_converged_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "As converged as available"
    }, 
    {
      "elements": [
        {
          "image": "images/castle_ept_castle_ept_equal_time_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/castle_ept_vpt_da_castle_ept_vpt_da_equal_time_Irr.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/castle_ept_pept_shells_castle_ept_pept_shells_equal_time_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "Similar time"
    }, 
    {
      "elements": [
        {
          "image": "images/castle_ept_castle_ept_equal_variance_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/castle_ept_vpt_da_castle_ept_vpt_da_equal_variance_Irr.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/castle_ept_pept_shells_castle_ept_pept_shells_equal_variance_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "Similar variance"
    }, 
    {
      "elements": [
        {
          "image": "images/castle_ept_castle_ept_converged_Ittuv.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/castle_ept_vpt_da_castle_ept_vpt_da_converged_Ittuv.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/castle_ept_pept_shells_castle_ept_pept_shells_converged_Ittuv.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "TTUV visualization"
    }, 
    {
      "elements": [
        {
          "image": "images/castle_ept_castle_ept_converged_Ierror.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/castle_ept_vpt_da_castle_ept_vpt_da_converged_Ierror.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/castle_ept_pept_shells_castle_ept_pept_shells_converged_Ierror.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "RSE visualization"
    }
  ]
}