var data = {
  "stats": [
    {
      "series": [
        {
          "data": [
            0.874, 
            0.328, 
            0.0666, 
            0.00406, 
            0.000341
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            9708.3, 
            5663.2, 
            1236.4, 
            118.3, 
            183.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            9.002606017531392e-05, 
            5.791778499788106e-05, 
            5.3866062762859914e-05, 
            3.431952662721894e-05, 
            1.8613537117903931e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00782, 
            0.000725, 
            0.00166, 
            0.00705
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0356, 
            0.0253, 
            0.0519, 
            0.0777
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT*+DA (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)", 
        "VPT* (Meng et al., extended by us)"
      ], 
      "variation": "", 
      "title": "As converged as available"
    }, 
    {
      "series": [
        {
          "data": [
            0.874, 
            0.328, 
            0.0666, 
            0.00406, 
            0.000341
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            183.5, 
            170.0, 
            111.9, 
            118.3, 
            119.0
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.004762942779291553, 
            0.0019294117647058824, 
            0.0005951742627345845, 
            3.431952662721894e-05, 
            2.865546218487395e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00855, 
            0.000887, 
            0.00166, 
            0.00705
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0357, 
            0.0253, 
            0.0519, 
            0.0777
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT*+DA (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)", 
        "VPT* (Meng et al., extended by us)"
      ], 
      "variation": "", 
      "title": "Similar time"
    }, 
    {
      "series": [
        {
          "data": [
            0.874, 
            0.328, 
            0.0666, 
            0.00406, 
            0.000341
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            9708.3, 
            3625.7, 
            742.2, 
            44.7, 
            4.6
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            9.002606017531392e-05, 
            9.04652894613454e-05, 
            8.973322554567502e-05, 
            9.082774049217003e-05, 
            7.41304347826087e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00784, 
            0.000736, 
            0.00168, 
            0.00708
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0356, 
            0.0253, 
            0.0519, 
            0.0782
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT*+DA (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)", 
        "VPT* (Meng et al., extended by us)"
      ], 
      "variation": "", 
      "title": "Similar variance"
    }
  ], 
  "imageBoxes": [
    {
      "elements": [
        {
          "image": "images/dunes_ept_dunes_ept_converged_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/dunes_ept_vpt_da_dunes_ept_vpt_da_converged_Irr.jpg", 
          "title": "EPT+VPT*+DA (Meng et al., extended by us)"
        }, 
        {
          "image": "images/dunes_ept_pept_shells_dunes_ept_pept_shells_converged_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/dunes_pept_dunes_pept_converged_Irr.jpg", 
          "title": "PPT (Ours)"
        }, 
        {
          "image": "images/dunes_vpt_dunes_vpt_converged_Irr.jpg", 
          "title": "VPT* (Meng et al., extended by us)"
        }
      ], 
      "title": "As converged as available"
    }, 
    {
      "elements": [
        {
          "image": "images/dunes_ept_dunes_ept_equal_time_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/dunes_ept_vpt_da_dunes_ept_vpt_da_equal_time_Irr.jpg", 
          "title": "EPT+VPT*+DA (Meng et al., extended by us)"
        }, 
        {
          "image": "images/dunes_ept_pept_shells_dunes_ept_pept_shells_equal_time_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/dunes_pept_dunes_pept_equal_time_Irr.jpg", 
          "title": "PPT (Ours)"
        }, 
        {
          "image": "images/dunes_vpt_dunes_vpt_equal_time_Irr.jpg", 
          "title": "VPT* (Meng et al., extended by us)"
        }
      ], 
      "title": "Similar time"
    }, 
    {
      "elements": [
        {
          "image": "images/dunes_ept_dunes_ept_equal_variance_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/dunes_ept_vpt_da_dunes_ept_vpt_da_equal_variance_Irr.jpg", 
          "title": "EPT+VPT*+DA (Meng et al., extended by us)"
        }, 
        {
          "image": "images/dunes_ept_pept_shells_dunes_ept_pept_shells_equal_variance_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/dunes_pept_dunes_pept_equal_variance_Irr.jpg", 
          "title": "PPT (Ours)"
        }, 
        {
          "image": "images/dunes_vpt_dunes_vpt_equal_variance_Irr.jpg", 
          "title": "VPT* (Meng et al., extended by us)"
        }
      ], 
      "title": "Similar variance"
    }, 
    {
      "elements": [
        {
          "image": "images/dunes_ept_dunes_ept_converged_Ittuv.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/dunes_ept_vpt_da_dunes_ept_vpt_da_converged_Ittuv.jpg", 
          "title": "EPT+VPT*+DA (Meng et al., extended by us)"
        }, 
        {
          "image": "images/dunes_ept_pept_shells_dunes_ept_pept_shells_converged_Ittuv.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/dunes_pept_dunes_pept_converged_Ittuv.jpg", 
          "title": "PPT (Ours)"
        }, 
        {
          "image": "images/dunes_vpt_dunes_vpt_converged_Ittuv.jpg", 
          "title": "VPT* (Meng et al., extended by us)"
        }
      ], 
      "title": "TTUV visualization"
    }, 
    {
      "elements": [
        {
          "image": "images/dunes_ept_dunes_ept_converged_Ierror.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/dunes_ept_vpt_da_dunes_ept_vpt_da_converged_Ierror.jpg", 
          "title": "EPT+VPT*+DA (Meng et al., extended by us)"
        }, 
        {
          "image": "images/dunes_ept_pept_shells_dunes_ept_pept_shells_converged_Ierror.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/dunes_pept_dunes_pept_converged_Ierror.jpg", 
          "title": "PPT (Ours)"
        }, 
        {
          "image": "images/dunes_vpt_dunes_vpt_converged_Ierror.jpg", 
          "title": "VPT* (Meng et al., extended by us)"
        }
      ], 
      "title": "RSE visualization"
    }
  ]
}