var data = {
  "stats": [
    {
      "series": [
        {
          "data": [
            0.000354, 
            0.000214, 
            0.000199, 
            0.000361, 
            0.00029
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            111.2, 
            51.3, 
            19.4, 
            96.1, 
            80.3
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.1834532374100717e-06, 
            4.171539961013645e-06, 
            1.0257731958762888e-05, 
            3.7565036420395423e-06, 
            3.6114570361145706e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000821, 
            2.16e-05, 
            5.88e-05, 
            0.000107
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00616, 
            0.000917, 
            0.00213, 
            0.00222
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "0.1m large", 
      "title": "As converged as available (0.1m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00161, 
            0.000193, 
            0.000258, 
            0.000323, 
            0.000231
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            509.8, 
            46.9, 
            23.4, 
            81.1, 
            66.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.1581012161632013e-06, 
            4.115138592750533e-06, 
            1.1025641025641026e-05, 
            3.982737361282367e-06, 
            3.4894259818731115e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00125, 
            6e-05, 
            0.00011, 
            0.000164
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0078, 
            0.00205, 
            0.00327, 
            0.00404
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "1m large", 
      "title": "As converged as available (1m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00282, 
            0.0034, 
            0.000216, 
            0.000236, 
            0.000162
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            915.5, 
            48.6, 
            20.3, 
            61.5, 
            48.1
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.0802839978154016e-06, 
            6.995884773662551e-05, 
            1.064039408866995e-05, 
            3.83739837398374e-06, 
            3.367983367983368e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00133, 
            7.84e-05, 
            0.000145, 
            0.000208
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00809, 
            0.00247, 
            0.00371, 
            0.00476
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "10m large", 
      "title": "As converged as available (10m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00304, 
            0.000221, 
            0.000182, 
            0.000209, 
            0.000161
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            994.0, 
            43.9, 
            17.1, 
            54.6, 
            47.9
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.058350100603622e-06, 
            5.034168564920273e-06, 
            1.064327485380117e-05, 
            3.827838827838828e-06, 
            3.3611691022964514e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00119, 
            8.29e-05, 
            0.000147, 
            0.000214
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00781, 
            0.00256, 
            0.00372, 
            0.00485
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "100m large", 
      "title": "As converged as available (100m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000354, 
            0.000214, 
            0.000199, 
            0.000361, 
            0.00029
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            21.2, 
            20.9, 
            19.4, 
            21.8, 
            18.6
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            1.669811320754717e-05, 
            1.0239234449760766e-05, 
            1.0257731958762888e-05, 
            1.6559633027522936e-05, 
            1.5591397849462366e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000825, 
            2.16e-05, 
            6.97e-05, 
            0.000116
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00616, 
            0.000917, 
            0.00213, 
            0.00222
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "0.1m large", 
      "title": "Similar time (0.1m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00161, 
            0.000193, 
            0.000258, 
            0.000323, 
            0.000231
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            25.6, 
            23.2, 
            23.4, 
            18.2, 
            24.1
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            6.2890625e-05, 
            8.31896551724138e-06, 
            1.1025641025641026e-05, 
            1.7747252747252748e-05, 
            9.5850622406639e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00125, 
            6e-05, 
            0.000117, 
            0.000168
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0078, 
            0.00205, 
            0.00327, 
            0.00404
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "1m large", 
      "title": "Similar time (1m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00282, 
            0.0034, 
            0.000216, 
            0.000236, 
            0.000162
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            49.7, 
            25.8, 
            20.3, 
            16.7, 
            18.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            5.674044265593561e-05, 
            0.0001317829457364341, 
            1.064039408866995e-05, 
            1.4131736526946107e-05, 
            8.901098901098902e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00172, 
            7.84e-05, 
            0.000151, 
            0.000211
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00812, 
            0.00247, 
            0.00371, 
            0.00476
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "10m large", 
      "title": "Similar time (10m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00304, 
            0.000221, 
            0.000182, 
            0.000209, 
            0.000161
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            45.5, 
            17.2, 
            17.1, 
            18.8, 
            15.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            6.681318681318681e-05, 
            1.2848837209302327e-05, 
            1.064327485380117e-05, 
            1.1117021276595746e-05, 
            1.0592105263157895e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00119, 
            8.29e-05, 
            0.000153, 
            0.000219
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00781, 
            0.00256, 
            0.00375, 
            0.00487
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "100m large", 
      "title": "Similar time (100m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000354, 
            0.000214, 
            0.000199, 
            0.000361, 
            0.00029
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            33.3, 
            20.9, 
            19.4, 
            39.4, 
            35.4
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            1.063063063063063e-05, 
            1.0239234449760766e-05, 
            1.0257731958762888e-05, 
            9.16243654822335e-06, 
            8.192090395480227e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000825, 
            2.16e-05, 
            6.3e-05, 
            0.000111
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00616, 
            0.000917, 
            0.00213, 
            0.00222
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "0.1m large", 
      "title": "Similar variance (0.1m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00161, 
            0.000193, 
            0.000258, 
            0.000323, 
            0.000231
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            132.3, 
            16.5, 
            23.4, 
            29.1, 
            24.1
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            1.2169312169312169e-05, 
            1.1696969696969697e-05, 
            1.1025641025641026e-05, 
            1.1099656357388316e-05, 
            9.5850622406639e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00125, 
            6e-05, 
            0.000113, 
            0.000168
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00781, 
            0.00205, 
            0.00326, 
            0.00404
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "1m large", 
      "title": "Similar variance (1m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00282, 
            0.0034, 
            0.000216, 
            0.000236, 
            0.000162
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            49.7, 
            48.6, 
            3.9, 
            5.6, 
            2.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            5.674044265593561e-05, 
            6.995884773662551e-05, 
            5.538461538461539e-05, 
            4.214285714285714e-05, 
            7.363636363636364e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00133, 
            0.000105, 
            0.000165, 
            0.000246
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00809, 
            0.00252, 
            0.00371, 
            0.00946
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "10m large", 
      "title": "Similar variance (10m large)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00304, 
            0.000221, 
            0.000182, 
            0.000209, 
            0.000161
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            239.8, 
            19.4, 
            17.1, 
            23.8, 
            15.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            1.2677231025854879e-05, 
            1.1391752577319588e-05, 
            1.064327485380117e-05, 
            8.781512605042017e-06, 
            1.0592105263157895e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00119, 
            8.29e-05, 
            0.000151, 
            0.000219
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00781, 
            0.00256, 
            0.00375, 
            0.00487
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+DA (Meng et al.)", 
        "VPT+ST (Exact ST)", 
        "VPT+ST (Ours [no tight])", 
        "VPT+ST (Ours)"
      ], 
      "variation": "100m large", 
      "title": "Similar variance (100m large)"
    }
  ], 
  "imageBoxes": [
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/lucy_0dot1_vpt_lucy_vpt_size_0dot1_converged_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_da_lucy_vpt_da_size_0dot1_converged_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_exact_lucy_vpt_shells_0dot1_converged_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_notight_lucy_vpt_shells_notight_size_0dot1_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_lucy_vpt_shells_size_0dot1_converged_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "0.1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_1_vpt_lucy_vpt_size_1_converged_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_1_vpt_da_lucy_vpt_da_size_1_converged_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_exact_lucy_vpt_shells_1_converged_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_notight_lucy_vpt_shells_notight_size_1_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_lucy_vpt_shells_size_1_converged_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_10_vpt_lucy_vpt_size_10_converged_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_10_vpt_da_lucy_vpt_da_size_10_converged_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_exact_lucy_vpt_shells_10_converged_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_notight_lucy_vpt_shells_notight_size_10_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_lucy_vpt_shells_size_10_converged_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "10m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_100_vpt_lucy_vpt_size_100_converged_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_100_vpt_da_lucy_vpt_da_size_100_converged_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_exact_lucy_vpt_shells_100_converged_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_notight_lucy_vpt_shells_notight_size_100_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_lucy_vpt_shells_size_100_converged_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "100m large"
        }
      ], 
      "title": "As converged as available"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/lucy_0dot1_vpt_lucy_vpt_size_0dot1_equal_time_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_da_lucy_vpt_da_size_0dot1_equal_time_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_exact_lucy_vpt_shells_0dot1_equal_time_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_notight_lucy_vpt_shells_notight_size_0dot1_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_lucy_vpt_shells_size_0dot1_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "0.1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_1_vpt_lucy_vpt_size_1_equal_time_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_1_vpt_da_lucy_vpt_da_size_1_equal_time_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_exact_lucy_vpt_shells_1_equal_time_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_notight_lucy_vpt_shells_notight_size_1_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_lucy_vpt_shells_size_1_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_10_vpt_lucy_vpt_size_10_equal_time_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_10_vpt_da_lucy_vpt_da_size_10_equal_time_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_exact_lucy_vpt_shells_10_equal_time_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_notight_lucy_vpt_shells_notight_size_10_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_lucy_vpt_shells_size_10_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "10m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_100_vpt_lucy_vpt_size_100_equal_time_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_100_vpt_da_lucy_vpt_da_size_100_equal_time_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_exact_lucy_vpt_shells_100_equal_time_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_notight_lucy_vpt_shells_notight_size_100_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_lucy_vpt_shells_size_100_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "100m large"
        }
      ], 
      "title": "Similar time"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/lucy_0dot1_vpt_lucy_vpt_size_0dot1_equal_variance_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_da_lucy_vpt_da_size_0dot1_equal_variance_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_exact_lucy_vpt_shells_0dot1_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_notight_lucy_vpt_shells_notight_size_0dot1_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_lucy_vpt_shells_size_0dot1_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "0.1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_1_vpt_lucy_vpt_size_1_equal_variance_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_1_vpt_da_lucy_vpt_da_size_1_equal_variance_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_exact_lucy_vpt_shells_1_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_notight_lucy_vpt_shells_notight_size_1_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_lucy_vpt_shells_size_1_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_10_vpt_lucy_vpt_size_10_equal_variance_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_10_vpt_da_lucy_vpt_da_size_10_equal_variance_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_exact_lucy_vpt_shells_10_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_notight_lucy_vpt_shells_notight_size_10_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_lucy_vpt_shells_size_10_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "10m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_100_vpt_lucy_vpt_size_100_equal_variance_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_100_vpt_da_lucy_vpt_da_size_100_equal_variance_Irr.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_exact_lucy_vpt_shells_100_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_notight_lucy_vpt_shells_notight_size_100_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_lucy_vpt_shells_size_100_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "100m large"
        }
      ], 
      "title": "Similar variance"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/lucy_0dot1_vpt_lucy_vpt_size_0dot1_converged_Ittuv.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_da_lucy_vpt_da_size_0dot1_converged_Ittuv.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_exact_lucy_vpt_shells_0dot1_converged_Ittuv.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_notight_lucy_vpt_shells_notight_size_0dot1_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_lucy_vpt_shells_size_0dot1_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "0.1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_1_vpt_lucy_vpt_size_1_converged_Ittuv.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_1_vpt_da_lucy_vpt_da_size_1_converged_Ittuv.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_exact_lucy_vpt_shells_1_converged_Ittuv.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_notight_lucy_vpt_shells_notight_size_1_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_lucy_vpt_shells_size_1_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_10_vpt_lucy_vpt_size_10_converged_Ittuv.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_10_vpt_da_lucy_vpt_da_size_10_converged_Ittuv.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_exact_lucy_vpt_shells_10_converged_Ittuv.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_notight_lucy_vpt_shells_notight_size_10_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_lucy_vpt_shells_size_10_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "10m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_100_vpt_lucy_vpt_size_100_converged_Ittuv.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_100_vpt_da_lucy_vpt_da_size_100_converged_Ittuv.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_exact_lucy_vpt_shells_100_converged_Ittuv.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_notight_lucy_vpt_shells_notight_size_100_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_lucy_vpt_shells_size_100_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "100m large"
        }
      ], 
      "title": "TTUV visualization"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/lucy_0dot1_vpt_lucy_vpt_size_0dot1_converged_Ierror.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_da_lucy_vpt_da_size_0dot1_converged_Ierror.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_exact_lucy_vpt_shells_0dot1_converged_Ierror.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_notight_lucy_vpt_shells_notight_size_0dot1_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_0dot1_vpt_shells_lucy_vpt_shells_size_0dot1_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "0.1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_1_vpt_lucy_vpt_size_1_converged_Ierror.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_1_vpt_da_lucy_vpt_da_size_1_converged_Ierror.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_exact_lucy_vpt_shells_1_converged_Ierror.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_notight_lucy_vpt_shells_notight_size_1_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_1_vpt_shells_lucy_vpt_shells_size_1_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "1m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_10_vpt_lucy_vpt_size_10_converged_Ierror.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_10_vpt_da_lucy_vpt_da_size_10_converged_Ierror.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_exact_lucy_vpt_shells_10_converged_Ierror.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_notight_lucy_vpt_shells_notight_size_10_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_10_vpt_shells_lucy_vpt_shells_size_10_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "10m large"
        }, 
        {
          "elements": [
            {
              "image": "images/lucy_100_vpt_lucy_vpt_size_100_converged_Ierror.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/lucy_100_vpt_da_lucy_vpt_da_size_100_converged_Ierror.jpg", 
              "title": "VPT+DA (Meng et al.)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_exact_lucy_vpt_shells_100_converged_Ierror.jpg", 
              "title": "VPT+ST (Exact ST)"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_notight_lucy_vpt_shells_notight_size_100_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [no tight])"
            }, 
            {
              "image": "images/lucy_100_vpt_shells_lucy_vpt_shells_size_100_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours)"
            }
          ], 
          "title": "100m large"
        }
      ], 
      "title": "RSE visualization"
    }
  ]
}