var data = {
  "stats": [
    {
      "series": [
        {
          "data": [
            0.297, 
            0.083, 
            0.0717, 
            0.0104
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            1703.0, 
            1094.6, 
            554.1, 
            188.6
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.00017439812096300646, 
            7.582678604056277e-05, 
            0.00012939902544667028, 
            5.514316012725345e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.0026, 
            0.000786, 
            0.00206
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0706, 
            0.0656, 
            0.139
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)"
      ], 
      "variation": "", 
      "title": "As converged as available"
    }, 
    {
      "series": [
        {
          "data": [
            0.297, 
            0.083, 
            0.0717, 
            0.0104
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            33.0, 
            32.6, 
            21.7, 
            22.8
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.009, 
            0.0025460122699386503, 
            0.003304147465437788, 
            0.0004561403508771929
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00268, 
            0.000853, 
            0.00207
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0706, 
            0.0657, 
            0.139
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)"
      ], 
      "variation": "", 
      "title": "Similar time"
    }, 
    {
      "series": [
        {
          "data": [
            0.297, 
            0.083, 
            0.0717, 
            0.0104
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            1703.0, 
            478.0, 
            413.3, 
            59.4
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.00017439812096300646, 
            0.00017364016736401674, 
            0.000173481732397774, 
            0.00017508417508417507
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.0026, 
            0.000789, 
            0.00206
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0706, 
            0.0657, 
            0.139
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)"
      ], 
      "variation": "", 
      "title": "Similar variance"
    }
  ], 
  "imageBoxes": [
    {
      "elements": [
        {
          "image": "images/pile-sim_ept_pile-sim_ept_converged_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/pile-sim_ept_vpt_pile-sim_ept_vpt_converged_Irr.jpg", 
          "title": "EPT+VPT* (Meng et al., extended by us)"
        }, 
        {
          "image": "images/pile-sim_ept_pept_shells_pile-sim_ept_pept_shells_converged_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/pile-sim_pept_pile-sim_pept_converged_Irr.jpg", 
          "title": "PPT (Ours)"
        }
      ], 
      "title": "As converged as available"
    }, 
    {
      "elements": [
        {
          "image": "images/pile-sim_ept_pile-sim_ept_equal_time_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/pile-sim_ept_vpt_pile-sim_ept_vpt_equal_time_Irr.jpg", 
          "title": "EPT+VPT* (Meng et al., extended by us)"
        }, 
        {
          "image": "images/pile-sim_ept_pept_shells_pile-sim_ept_pept_shells_equal_time_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/pile-sim_pept_pile-sim_pept_equal_time_Irr.jpg", 
          "title": "PPT (Ours)"
        }
      ], 
      "title": "Similar time"
    }, 
    {
      "elements": [
        {
          "image": "images/pile-sim_ept_pile-sim_ept_equal_variance_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/pile-sim_ept_vpt_pile-sim_ept_vpt_equal_variance_Irr.jpg", 
          "title": "EPT+VPT* (Meng et al., extended by us)"
        }, 
        {
          "image": "images/pile-sim_ept_pept_shells_pile-sim_ept_pept_shells_equal_variance_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/pile-sim_pept_pile-sim_pept_equal_variance_Irr.jpg", 
          "title": "PPT (Ours)"
        }
      ], 
      "title": "Similar variance"
    }, 
    {
      "elements": [
        {
          "image": "images/pile-sim_ept_pile-sim_ept_converged_Ittuv.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/pile-sim_ept_vpt_pile-sim_ept_vpt_converged_Ittuv.jpg", 
          "title": "EPT+VPT* (Meng et al., extended by us)"
        }, 
        {
          "image": "images/pile-sim_ept_pept_shells_pile-sim_ept_pept_shells_converged_Ittuv.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/pile-sim_pept_pile-sim_pept_converged_Ittuv.jpg", 
          "title": "PPT (Ours)"
        }
      ], 
      "title": "TTUV visualization"
    }, 
    {
      "elements": [
        {
          "image": "images/pile-sim_ept_pile-sim_ept_converged_Ierror.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/pile-sim_ept_vpt_pile-sim_ept_vpt_converged_Ierror.jpg", 
          "title": "EPT+VPT* (Meng et al., extended by us)"
        }, 
        {
          "image": "images/pile-sim_ept_pept_shells_pile-sim_ept_pept_shells_converged_Ierror.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }, 
        {
          "image": "images/pile-sim_pept_pile-sim_pept_converged_Ierror.jpg", 
          "title": "PPT (Ours)"
        }
      ], 
      "title": "RSE visualization"
    }
  ]
}