var data = {
  "stats": [
    {
      "series": [
        {
          "data": [
            0.00849, 
            0.00201, 
            0.00192, 
            0.00284, 
            0.00249
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            678.6, 
            312.9, 
            313.5, 
            470.3, 
            92.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            1.2511052166224578e-05, 
            6.423777564717163e-06, 
            6.124401913875598e-06, 
            6.03869870295556e-06, 
            2.700650759219089e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000301, 
            0.000347, 
            0.000256, 
            0.0019
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0135, 
            0.014, 
            0.0166, 
            0.0452
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+VPT*+DA (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)"
      ], 
      "variation": "Snowflake grains", 
      "title": "As converged as available (Snowflake grains)"
    }, 
    {
      "series": [
        {
          "data": [
            0.0106, 
            0.002, 
            0.00152, 
            0.00207, 
            0.00116
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            675.1, 
            370.4, 
            279.0, 
            430.2, 
            80.0
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            1.5701377573692785e-05, 
            5.399568034557236e-06, 
            5.448028673835126e-06, 
            4.811715481171548e-06, 
            1.45e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000171, 
            0.000599, 
            0.000151, 
            0.00138
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00856, 
            0.0141, 
            0.0116, 
            0.0439
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+VPT*+DA (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)"
      ], 
      "variation": "Sugar grains", 
      "title": "As converged as available (Sugar grains)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00849, 
            0.00201, 
            0.00192, 
            0.00284, 
            0.00249
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            57.9, 
            56.0, 
            57.7, 
            51.7, 
            56.5
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.0001466321243523316, 
            3.589285714285715e-05, 
            3.3275563258232233e-05, 
            5.493230174081238e-05, 
            4.407079646017699e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00031, 
            0.000355, 
            0.000271, 
            0.00191
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0135, 
            0.014, 
            0.0165, 
            0.0452
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+VPT*+DA (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)"
      ], 
      "variation": "Snowflake grains", 
      "title": "Similar time (Snowflake grains)"
    }, 
    {
      "series": [
        {
          "data": [
            0.0106, 
            0.002, 
            0.00152, 
            0.00207, 
            0.00116
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            33.7, 
            33.2, 
            32.1, 
            28.6, 
            33.3
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.00031454005934718096, 
            6.0240963855421684e-05, 
            4.735202492211838e-05, 
            7.237762237762237e-05, 
            3.483483483483484e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000186, 
            0.000611, 
            0.000168, 
            0.00139
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00852, 
            0.0141, 
            0.0116, 
            0.0439
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+VPT*+DA (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)"
      ], 
      "variation": "Sugar grains", 
      "title": "Similar time (Sugar grains)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00849, 
            0.00201, 
            0.00192, 
            0.00284, 
            0.00249
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            296.8, 
            71.3, 
            70.3, 
            108.3, 
            92.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            2.8605121293800536e-05, 
            2.8190743338008418e-05, 
            2.7311522048364156e-05, 
            2.6223453370267777e-05, 
            2.700650759219089e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000307, 
            0.000353, 
            0.000261, 
            0.0019
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0135, 
            0.014, 
            0.0165, 
            0.0452
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+VPT*+DA (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)"
      ], 
      "variation": "Snowflake grains", 
      "title": "Similar variance (Snowflake grains)"
    }, 
    {
      "series": [
        {
          "data": [
            0.0106, 
            0.002, 
            0.00152, 
            0.00207, 
            0.00116
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            668.4, 
            128.5, 
            90.8, 
            128.7, 
            80.0
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            1.585876720526631e-05, 
            1.5564202334630352e-05, 
            1.6740088105726872e-05, 
            1.6083916083916083e-05, 
            1.45e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000174, 
            0.000603, 
            0.000153, 
            0.00138
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00855, 
            0.0141, 
            0.0116, 
            0.0439
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+VPT*+DA (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)", 
        "PPT (Ours)"
      ], 
      "variation": "Sugar grains", 
      "title": "Similar variance (Sugar grains)"
    }
  ], 
  "imageBoxes": [
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/pile_snowflake_ept_pile_ept_snowflake_converged_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_pile_ept_vpt_snowflake_converged_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_da_pile_ept_vpt_da_snowflake_converged_Irr.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_pept_shells_pile_ept_pept_shells_snowflake_converged_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_snowflake_pept_pile_pept_snowflake_converged_Irr.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Snowflake grains"
        }, 
        {
          "elements": [
            {
              "image": "images/pile_sugar_ept_pile_ept_sugar_converged_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_pile_ept_vpt_sugar_converged_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_da_pile_ept_vpt_da_sugar_converged_Irr.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_pept_shells_pile_ept_pept_shells_sugar_converged_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_sugar_pept_pile_pept_sugar_converged_Irr.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Sugar grains"
        }
      ], 
      "title": "As converged as available"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/pile_snowflake_ept_pile_ept_snowflake_equal_time_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_pile_ept_vpt_snowflake_equal_time_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_da_pile_ept_vpt_da_snowflake_equal_time_Irr.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_pept_shells_pile_ept_pept_shells_snowflake_equal_time_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_snowflake_pept_pile_pept_snowflake_equal_time_Irr.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Snowflake grains"
        }, 
        {
          "elements": [
            {
              "image": "images/pile_sugar_ept_pile_ept_sugar_equal_time_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_pile_ept_vpt_sugar_equal_time_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_da_pile_ept_vpt_da_sugar_equal_time_Irr.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_pept_shells_pile_ept_pept_shells_sugar_equal_time_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_sugar_pept_pile_pept_sugar_equal_time_Irr.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Sugar grains"
        }
      ], 
      "title": "Similar time"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/pile_snowflake_ept_pile_ept_snowflake_equal_variance_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_pile_ept_vpt_snowflake_equal_variance_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_da_pile_ept_vpt_da_snowflake_equal_variance_Irr.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_pept_shells_pile_ept_pept_shells_snowflake_equal_variance_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_snowflake_pept_pile_pept_snowflake_equal_variance_Irr.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Snowflake grains"
        }, 
        {
          "elements": [
            {
              "image": "images/pile_sugar_ept_pile_ept_sugar_equal_variance_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_pile_ept_vpt_sugar_equal_variance_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_da_pile_ept_vpt_da_sugar_equal_variance_Irr.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_pept_shells_pile_ept_pept_shells_sugar_equal_variance_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_sugar_pept_pile_pept_sugar_equal_variance_Irr.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Sugar grains"
        }
      ], 
      "title": "Similar variance"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/pile_snowflake_ept_pile_ept_snowflake_converged_Ittuv.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_pile_ept_vpt_snowflake_converged_Ittuv.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_da_pile_ept_vpt_da_snowflake_converged_Ittuv.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_pept_shells_pile_ept_pept_shells_snowflake_converged_Ittuv.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_snowflake_pept_pile_pept_snowflake_converged_Ittuv.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Snowflake grains"
        }, 
        {
          "elements": [
            {
              "image": "images/pile_sugar_ept_pile_ept_sugar_converged_Ittuv.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_pile_ept_vpt_sugar_converged_Ittuv.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_da_pile_ept_vpt_da_sugar_converged_Ittuv.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_pept_shells_pile_ept_pept_shells_sugar_converged_Ittuv.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_sugar_pept_pile_pept_sugar_converged_Ittuv.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Sugar grains"
        }
      ], 
      "title": "TTUV visualization"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/pile_snowflake_ept_pile_ept_snowflake_converged_Ierror.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_pile_ept_vpt_snowflake_converged_Ierror.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_vpt_da_pile_ept_vpt_da_snowflake_converged_Ierror.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_snowflake_ept_pept_shells_pile_ept_pept_shells_snowflake_converged_Ierror.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_snowflake_pept_pile_pept_snowflake_converged_Ierror.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Snowflake grains"
        }, 
        {
          "elements": [
            {
              "image": "images/pile_sugar_ept_pile_ept_sugar_converged_Ierror.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_pile_ept_vpt_sugar_converged_Ierror.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_vpt_da_pile_ept_vpt_da_sugar_converged_Ierror.jpg", 
              "title": "EPT+VPT*+DA (Meng et al., extended by us)"
            }, 
            {
              "image": "images/pile_sugar_ept_pept_shells_pile_ept_pept_shells_sugar_converged_Ierror.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }, 
            {
              "image": "images/pile_sugar_pept_pile_pept_sugar_converged_Ierror.jpg", 
              "title": "PPT (Ours)"
            }
          ], 
          "title": "Sugar grains"
        }
      ], 
      "title": "RSE visualization"
    }
  ]
}