var data = {
  "stats": [
    {
      "series": [
        {
          "data": [
            0.436, 
            0.0296, 
            0.0289
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            1774.8, 
            346.8, 
            239.5
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.0002456614829839982, 
            8.53517877739331e-05, 
            0.00012066805845511482
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00194, 
            0.000645
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0155, 
            0.0141
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT+DA (Meng et al.)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "", 
      "title": "As converged as available"
    }, 
    {
      "series": [
        {
          "data": [
            0.436, 
            0.0296, 
            0.0289
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            209.3, 
            218.3, 
            215.6
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.0020831342570473005, 
            0.00013559322033898305, 
            0.00013404452690166975
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00197, 
            0.000653
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0155, 
            0.0142
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT+DA (Meng et al.)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "", 
      "title": "Similar time"
    }, 
    {
      "series": [
        {
          "data": [
            0.436, 
            0.0296, 
            0.0289
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            1774.8, 
            117.9, 
            119.8
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.0002456614829839982, 
            0.0002510602205258694, 
            0.00024123539232053423
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.00204, 
            0.000718
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0155, 
            0.0142
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT+DA (Meng et al.)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "", 
      "title": "Similar variance"
    }
  ], 
  "imageBoxes": [
    {
      "elements": [
        {
          "image": "images/spices_ept_spices_ept_converged_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/spices_ept_vpt_da_spices_ept_vpt_da_converged_Irr.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/spices_ept_pept_shells_spices_ept_pept_shells_converged_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "As converged as available"
    }, 
    {
      "elements": [
        {
          "image": "images/spices_ept_spices_ept_equal_time_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/spices_ept_vpt_da_spices_ept_vpt_da_equal_time_Irr.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/spices_ept_pept_shells_spices_ept_pept_shells_equal_time_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "Similar time"
    }, 
    {
      "elements": [
        {
          "image": "images/spices_ept_spices_ept_equal_variance_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/spices_ept_vpt_da_spices_ept_vpt_da_equal_variance_Irr.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/spices_ept_pept_shells_spices_ept_pept_shells_equal_variance_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "Similar variance"
    }, 
    {
      "elements": [
        {
          "image": "images/spices_ept_spices_ept_converged_Ittuv.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/spices_ept_vpt_da_spices_ept_vpt_da_converged_Ittuv.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/spices_ept_pept_shells_spices_ept_pept_shells_converged_Ittuv.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "TTUV visualization"
    }, 
    {
      "elements": [
        {
          "image": "images/spices_ept_spices_ept_converged_Ierror.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/spices_ept_vpt_da_spices_ept_vpt_da_converged_Ierror.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/spices_ept_pept_shells_spices_ept_pept_shells_converged_Ierror.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "RSE visualization"
    }
  ]
}