var data = {
  "stats": [
    {
      "series": [
        {
          "data": [
            5.8e-05, 
            4.97e-05, 
            5.99e-05
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            162.2, 
            132.3, 
            167.5
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.575832305795315e-07, 
            3.7566137566137564e-07, 
            3.5761194029850747e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000476, 
            4.95e-07
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00301, 
            0.0
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 1", 
      "title": "As converged as available (Density 1)"
    }, 
    {
      "series": [
        {
          "data": [
            8.21e-05, 
            5.87e-05, 
            7.46e-05
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            205.6, 
            140.0, 
            183.0
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.9931906614785993e-07, 
            4.192857142857143e-07, 
            4.076502732240437e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000171, 
            5.94e-06
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00194, 
            0.000317
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 3", 
      "title": "As converged as available (Density 3)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000139, 
            7.84e-05, 
            9.63e-05
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            283.6, 
            148.8, 
            183.5
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            4.901269393511988e-07, 
            5.268817204301074e-07, 
            5.247956403269755e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            7.93e-05, 
            2.2e-05
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00152, 
            0.000773
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 10", 
      "title": "As converged as available (Density 10)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000266, 
            9.68e-05, 
            0.000115
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            427.2, 
            153.8, 
            182.1
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            6.226591760299626e-07, 
            6.293888166449934e-07, 
            6.315211422295443e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            4.81e-05, 
            2.42e-05
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00124, 
            0.000853
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 30", 
      "title": "As converged as available (Density 30)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000532, 
            0.000107, 
            0.00012
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            888.5, 
            154.7, 
            173.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            5.987619583567811e-07, 
            6.91661279896574e-07, 
            6.928406466512703e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            3.46e-05, 
            2.28e-05
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00109, 
            0.000784
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 100", 
      "title": "As converged as available (Density 100)"
    }, 
    {
      "series": [
        {
          "data": [
            5.8e-05, 
            4.97e-05, 
            5.99e-05
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            127.0, 
            132.3, 
            124.0
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            4.5669291338582676e-07, 
            3.7566137566137564e-07, 
            4.830645161290322e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000476, 
            6.39e-07
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00301, 
            0.0
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 1", 
      "title": "Similar time (Density 1)"
    }, 
    {
      "series": [
        {
          "data": [
            8.21e-05, 
            5.87e-05, 
            7.46e-05
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            138.4, 
            140.0, 
            136.3
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            5.932080924855492e-07, 
            4.192857142857143e-07, 
            5.473220836390315e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000171, 
            6.1e-06
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00194, 
            0.000317
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 3", 
      "title": "Similar time (Density 3)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000139, 
            7.84e-05, 
            9.63e-05
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            143.0, 
            148.8, 
            145.9
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            9.72027972027972e-07, 
            5.268817204301074e-07, 
            6.600411240575736e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            7.93e-05, 
            2.22e-05
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00152, 
            0.000776
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 10", 
      "title": "Similar time (Density 10)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000266, 
            9.68e-05, 
            0.000115
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            148.3, 
            153.8, 
            145.7
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            1.7936614969656103e-06, 
            6.293888166449934e-07, 
            7.892930679478381e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            4.81e-05, 
            2.43e-05
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00124, 
            0.00085
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 30", 
      "title": "Similar time (Density 30)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000532, 
            0.000107, 
            0.00012
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            126.2, 
            154.7, 
            147.1
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            4.2155309033280505e-06, 
            6.91661279896574e-07, 
            8.157715839564922e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            3.46e-05, 
            2.29e-05
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00109, 
            0.000783
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 100", 
      "title": "Similar time (Density 100)"
    }, 
    {
      "series": [
        {
          "data": [
            5.8e-05, 
            4.97e-05, 
            5.99e-05
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            162.2, 
            132.3, 
            167.5
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.575832305795315e-07, 
            3.7566137566137564e-07, 
            3.5761194029850747e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000476, 
            4.95e-07
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00301, 
            0.0
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 1", 
      "title": "Similar variance (Density 1)"
    }, 
    {
      "series": [
        {
          "data": [
            8.21e-05, 
            5.87e-05, 
            7.46e-05
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            205.6, 
            140.0, 
            183.0
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.9931906614785993e-07, 
            4.192857142857143e-07, 
            4.076502732240437e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000171, 
            5.94e-06
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00194, 
            0.000317
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 3", 
      "title": "Similar variance (Density 3)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000139, 
            7.84e-05, 
            9.63e-05
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            269.8, 
            148.8, 
            183.5
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            5.151964418087471e-07, 
            5.268817204301074e-07, 
            5.247956403269755e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            7.93e-05, 
            2.2e-05
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00152, 
            0.000773
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 10", 
      "title": "Similar variance (Density 10)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000266, 
            9.68e-05, 
            0.000115
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            428.0, 
            153.8, 
            182.1
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            6.214953271028037e-07, 
            6.293888166449934e-07, 
            6.315211422295443e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            4.81e-05, 
            2.42e-05
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00124, 
            0.000853
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 30", 
      "title": "Similar variance (Density 30)"
    }, 
    {
      "series": [
        {
          "data": [
            0.000532, 
            0.000107, 
            0.00012
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            802.5, 
            154.7, 
            173.2
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            6.629283489096573e-07, 
            6.91661279896574e-07, 
            6.928406466512703e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            3.46e-05, 
            2.28e-05
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00109, 
            0.000784
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "VPT (Reference)", 
        "VPT+ST (Ours [greedy])", 
        "VPT+ST (Ours [conservative])"
      ], 
      "variation": "Density 100", 
      "title": "Similar variance (Density 100)"
    }
  ], 
  "imageBoxes": [
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/wedge_001_vpt_wedge_vpt_volume_sunsky_scale_1_voxels_false_converged_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_false_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_true_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 1"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_003_vpt_wedge_vpt_volume_sunsky_scale_3_voxels_false_converged_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_false_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_true_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 3"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_010_vpt_wedge_vpt_volume_sunsky_scale_10_voxels_false_converged_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_false_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_true_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 10"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_030_vpt_wedge_vpt_volume_sunsky_scale_30_voxels_false_converged_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_false_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_true_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 30"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_100_vpt_wedge_vpt_volume_sunsky_scale_100_voxels_false_converged_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_false_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_true_converged_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 100"
        }
      ], 
      "title": "As converged as available"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/wedge_001_vpt_wedge_vpt_volume_sunsky_scale_1_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_true_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 1"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_003_vpt_wedge_vpt_volume_sunsky_scale_3_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_true_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 3"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_010_vpt_wedge_vpt_volume_sunsky_scale_10_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_true_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 10"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_030_vpt_wedge_vpt_volume_sunsky_scale_30_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_true_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 30"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_100_vpt_wedge_vpt_volume_sunsky_scale_100_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_false_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_true_equal_time_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 100"
        }
      ], 
      "title": "Similar time"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/wedge_001_vpt_wedge_vpt_volume_sunsky_scale_1_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_true_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 1"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_003_vpt_wedge_vpt_volume_sunsky_scale_3_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_true_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 3"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_010_vpt_wedge_vpt_volume_sunsky_scale_10_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_true_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 10"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_030_vpt_wedge_vpt_volume_sunsky_scale_30_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_true_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 30"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_100_vpt_wedge_vpt_volume_sunsky_scale_100_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_false_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_true_equal_variance_Irr.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 100"
        }
      ], 
      "title": "Similar variance"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/wedge_001_vpt_wedge_vpt_volume_sunsky_scale_1_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_true_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 1"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_003_vpt_wedge_vpt_volume_sunsky_scale_3_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_true_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 3"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_010_vpt_wedge_vpt_volume_sunsky_scale_10_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_true_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 10"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_030_vpt_wedge_vpt_volume_sunsky_scale_30_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_true_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 30"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_100_vpt_wedge_vpt_volume_sunsky_scale_100_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_false_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_true_converged_Ittuv.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 100"
        }
      ], 
      "title": "TTUV visualization"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/wedge_001_vpt_wedge_vpt_volume_sunsky_scale_1_voxels_false_converged_Ierror.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_false_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_001_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_1_voxels_true_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 1"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_003_vpt_wedge_vpt_volume_sunsky_scale_3_voxels_false_converged_Ierror.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_false_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_003_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_3_voxels_true_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 3"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_010_vpt_wedge_vpt_volume_sunsky_scale_10_voxels_false_converged_Ierror.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_false_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_010_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_10_voxels_true_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 10"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_030_vpt_wedge_vpt_volume_sunsky_scale_30_voxels_false_converged_Ierror.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_false_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_030_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_30_voxels_true_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 30"
        }, 
        {
          "elements": [
            {
              "image": "images/wedge_100_vpt_wedge_vpt_volume_sunsky_scale_100_voxels_false_converged_Ierror.jpg", 
              "title": "VPT (Reference)"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_greedy_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_false_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [greedy])"
            }, 
            {
              "image": "images/wedge_100_vpt_shells_conservative_wedge_vpt_shells_notight_volume_sunsky_scale_100_voxels_true_converged_Ierror.jpg", 
              "title": "VPT+ST (Ours [conservative])"
            }
          ], 
          "title": "Density 100"
        }
      ], 
      "title": "RSE visualization"
    }
  ]
}