var data = {
  "stats": [
    {
      "series": [
        {
          "data": [
            0.00447, 
            0.000936, 
            0.000788
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            515.0, 
            219.3, 
            220.0
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            8.679611650485438e-06, 
            4.2681258549931595e-06, 
            3.5818181818181817e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000501, 
            0.000111
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00434, 
            0.00571
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "Frame 100", 
      "title": "As converged as available (Frame 100)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00217, 
            0.000727, 
            0.000779
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            313.2, 
            196.8, 
            250.6
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            6.928480204342274e-06, 
            3.6941056910569104e-06, 
            3.1085395051875496e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000553, 
            0.000119
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00439, 
            0.00552
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "Frame 1000", 
      "title": "As converged as available (Frame 1000)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00447, 
            0.000936, 
            0.000788
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            127.8, 
            98.9, 
            88.1
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            3.4976525821596244e-05, 
            9.464105156723964e-06, 
            8.944381384790012e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000509, 
            0.00012
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00435, 
            0.00571
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "Frame 100", 
      "title": "Similar time (Frame 100)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00217, 
            0.000727, 
            0.000779
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            94.0, 
            88.7, 
            73.8
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            2.3085106382978724e-05, 
            8.196166854565952e-06, 
            1.0555555555555555e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000559, 
            0.000132
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00438, 
            0.00549
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "Frame 1000", 
      "title": "Similar time (Frame 1000)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00447, 
            0.000936, 
            0.000788
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            515.0, 
            98.9, 
            99.0
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            8.679611650485438e-06, 
            9.464105156723964e-06, 
            7.959595959595959e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000509, 
            0.000118
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00435, 
            0.00572
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "Frame 100", 
      "title": "Similar variance (Frame 100)"
    }, 
    {
      "series": [
        {
          "data": [
            0.00217, 
            0.000727, 
            0.000779
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            313.2, 
            98.5, 
            121.7
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            6.928480204342274e-06, 
            7.380710659898477e-06, 
            6.4009860312243215e-06
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000558, 
            0.000125
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00438, 
            0.00551
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT* (Meng et al., extended by us)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "Frame 1000", 
      "title": "Similar variance (Frame 1000)"
    }
  ], 
  "imageBoxes": [
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/bowl_frame_100_ept_bowl_ept_frame_100_converged_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_vpt_bowl_ept_vpt_frame_100_converged_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_pept_shells_bowl_ept_pept_shells_frame_100_converged_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 100"
        }, 
        {
          "elements": [
            {
              "image": "images/bowl_frame_1000_ept_bowl_ept_frame_1000_converged_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_vpt_bowl_ept_vpt_frame_1000_converged_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_pept_shells_bowl_ept_pept_shells_frame_1000_converged_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 1000"
        }
      ], 
      "title": "As converged as available"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/bowl_frame_100_ept_bowl_ept_frame_100_equal_time_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_vpt_bowl_ept_vpt_frame_100_equal_time_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_pept_shells_bowl_ept_pept_shells_frame_100_equal_time_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 100"
        }, 
        {
          "elements": [
            {
              "image": "images/bowl_frame_1000_ept_bowl_ept_frame_1000_equal_time_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_vpt_bowl_ept_vpt_frame_1000_equal_time_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_pept_shells_bowl_ept_pept_shells_frame_1000_equal_time_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 1000"
        }
      ], 
      "title": "Similar time"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/bowl_frame_100_ept_bowl_ept_frame_100_equal_variance_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_vpt_bowl_ept_vpt_frame_100_equal_variance_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_pept_shells_bowl_ept_pept_shells_frame_100_equal_variance_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 100"
        }, 
        {
          "elements": [
            {
              "image": "images/bowl_frame_1000_ept_bowl_ept_frame_1000_equal_variance_Irr.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_vpt_bowl_ept_vpt_frame_1000_equal_variance_Irr.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_pept_shells_bowl_ept_pept_shells_frame_1000_equal_variance_Irr.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 1000"
        }
      ], 
      "title": "Similar variance"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/bowl_frame_100_ept_bowl_ept_frame_100_converged_Ittuv.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_vpt_bowl_ept_vpt_frame_100_converged_Ittuv.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_pept_shells_bowl_ept_pept_shells_frame_100_converged_Ittuv.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 100"
        }, 
        {
          "elements": [
            {
              "image": "images/bowl_frame_1000_ept_bowl_ept_frame_1000_converged_Ittuv.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_vpt_bowl_ept_vpt_frame_1000_converged_Ittuv.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_pept_shells_bowl_ept_pept_shells_frame_1000_converged_Ittuv.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 1000"
        }
      ], 
      "title": "TTUV visualization"
    }, 
    {
      "elements": [
        {
          "elements": [
            {
              "image": "images/bowl_frame_100_ept_bowl_ept_frame_100_converged_Ierror.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_vpt_bowl_ept_vpt_frame_100_converged_Ierror.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_100_ept_pept_shells_bowl_ept_pept_shells_frame_100_converged_Ierror.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 100"
        }, 
        {
          "elements": [
            {
              "image": "images/bowl_frame_1000_ept_bowl_ept_frame_1000_converged_Ierror.jpg", 
              "title": "EPT (Reference)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_vpt_bowl_ept_vpt_frame_1000_converged_Ierror.jpg", 
              "title": "EPT+VPT* (Meng et al., extended by us)"
            }, 
            {
              "image": "images/bowl_frame_1000_ept_pept_shells_bowl_ept_pept_shells_frame_1000_converged_Ierror.jpg", 
              "title": "EPT+PPT+ST (Ours)"
            }
          ], 
          "title": "Frame 1000"
        }
      ], 
      "title": "RSE visualization"
    }
  ]
}