var data = {
  "stats": [
    {
      "series": [
        {
          "data": [
            1.67, 
            0.0277, 
            0.011, 
            0.000293
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            13475.1, 
            1043.4, 
            493.0, 
            568.6
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.00012393228992734748, 
            2.654782442016484e-05, 
            2.2312373225152128e-05, 
            5.15300738656349e-07
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000156, 
            0.00293, 
            0.00016
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.0031, 
            0.0141, 
            0.00264
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT (Meng et al.)", 
        "EPT+VPT+DA (Meng et al.)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "", 
      "title": "As converged as available"
    }, 
    {
      "series": [
        {
          "data": [
            1.67, 
            0.0277, 
            0.011, 
            0.000293
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            65.9, 
            39.7, 
            40.8, 
            27.1
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.025341426403641877, 
            0.0006977329974811082, 
            0.0002696078431372549, 
            1.0811808118081181e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000551, 
            0.00311, 
            0.000167
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00298, 
            0.0141, 
            0.00263
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT (Meng et al.)", 
        "EPT+VPT+DA (Meng et al.)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "", 
      "title": "Similar time"
    }, 
    {
      "series": [
        {
          "data": [
            1.67, 
            0.0277, 
            0.011, 
            0.000293
          ], 
          "label": "TTUV (core hrs)"
        }, 
        {
          "data": [
            13475.1, 
            240.9, 
            92.8, 
            5.4
          ], 
          "label": "Absolute time (core hrs)"
        }, 
        {
          "data": [
            0.00012393228992734748, 
            0.00011498547114985471, 
            0.00011853448275862069, 
            5.425925925925926e-05
          ], 
          "label": "Variance"
        }, 
        {
          "data": [
            0, 
            0.000221, 
            0.00299, 
            0.000197
          ], 
          "label": "MRSE"
        }, 
        {
          "data": [
            0, 
            0.00286, 
            0.014, 
            0.00766
          ], 
          "label": "Absolute bias"
        }
      ], 
      "labels": [
        "EPT (Reference)", 
        "EPT+VPT (Meng et al.)", 
        "EPT+VPT+DA (Meng et al.)", 
        "EPT+PPT+ST (Ours)"
      ], 
      "variation": "", 
      "title": "Similar variance"
    }
  ], 
  "imageBoxes": [
    {
      "elements": [
        {
          "image": "images/snowman_ept_snowman_ept_converged_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/snowman_ept_vpt_snowman_ept_vpt_converged_Irr.jpg", 
          "title": "EPT+VPT (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_vpt_da_snowman_ept_vpt_da_converged_Irr.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_pept_shells_snowman_ept_pept_shells_converged_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "As converged as available"
    }, 
    {
      "elements": [
        {
          "image": "images/snowman_ept_snowman_ept_equal_time_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/snowman_ept_vpt_snowman_ept_vpt_equal_time_Irr.jpg", 
          "title": "EPT+VPT (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_vpt_da_snowman_ept_vpt_da_equal_time_Irr.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_pept_shells_snowman_ept_pept_shells_equal_time_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "Similar time"
    }, 
    {
      "elements": [
        {
          "image": "images/snowman_ept_snowman_ept_equal_variance_Irr.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/snowman_ept_vpt_snowman_ept_vpt_equal_variance_Irr.jpg", 
          "title": "EPT+VPT (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_vpt_da_snowman_ept_vpt_da_equal_variance_Irr.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_pept_shells_snowman_ept_pept_shells_equal_variance_Irr.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "Similar variance"
    }, 
    {
      "elements": [
        {
          "image": "images/snowman_ept_snowman_ept_converged_Ittuv.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/snowman_ept_vpt_snowman_ept_vpt_converged_Ittuv.jpg", 
          "title": "EPT+VPT (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_vpt_da_snowman_ept_vpt_da_converged_Ittuv.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_pept_shells_snowman_ept_pept_shells_converged_Ittuv.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "TTUV visualization"
    }, 
    {
      "elements": [
        {
          "image": "images/snowman_ept_snowman_ept_converged_Ierror.jpg", 
          "title": "EPT (Reference)"
        }, 
        {
          "image": "images/snowman_ept_vpt_snowman_ept_vpt_converged_Ierror.jpg", 
          "title": "EPT+VPT (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_vpt_da_snowman_ept_vpt_da_converged_Ierror.jpg", 
          "title": "EPT+VPT+DA (Meng et al.)"
        }, 
        {
          "image": "images/snowman_ept_pept_shells_snowman_ept_pept_shells_converged_Ierror.jpg", 
          "title": "EPT+PPT+ST (Ours)"
        }
      ], 
      "title": "RSE visualization"
    }
  ]
}